Subject: Change Reply-To adress

From: Piel Jayce <[email-masked]>
Date: Mon, 03 Feb 1997 11:26:49 +0000

Hi, I would like to know how can I change my Reply-To adress ?

my problem :
my actual adress is jpiel@*.unice.fr  (clio for * is the standard)

by using iname, I have a life-time email name : [email-masked]

I would like to send my mail and that my Reply-to adress is
[email-masked]

Now, in the Setup, I can just change the Reply-To Host... anf then, the
mails try
to go on [email-masked] ...

please help me...

-- 
--------------------------------------------
!		Jayce Piel		   !
!	------------------------	   !
! Jayce on IRC...        Percival owner    !
!    see me on #Esterel #Jayce 		   !
!------------------------------------------!
! WWW : http://www-mips.unice.fr/~jpiel    !
!------------------------------------------!
! E-mail : [email-masked]	           !
--------------------------------------------
And don't forget I'm a MI : 
			Macintosh Infantry